## libvideo-frequencies-perl 0.03-1

=== debian/changelog ===
libvideo-frequencies-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- James A. Pattie <james@pcxperience.com>  Sat, 23 Aug 2003 16:13:15 -0500
