=== debian/control ===
Source: libvideo-frequencies-perl
Section: perl
Priority: optional
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0-7)
Maintainer: James A. Pattie <james@pcxperience.com>
Standards-Version: 3.5.8

Package: libvideo-frequencies-perl
Architecture: all
Depends: perl (>= 5.8.0), ${misc:Depends}
Description:  Many, many frequency constants and lists
 This module exports (yes, exports!) frequency constants as well as hashes
 with channel => frequency relations for digital and analog video and audio
 broadcast. Another, shorter way to put it is "worldwide channel/frequency
 list". All frequencies are given in kHz.
 .
 It's a good idea to use perldoc -m Video::Frequencies to get an idea
 on how the various constants and lists look like.
