## libvideo-frequencies-perl 0.03-1ubuntu1

=== debian/changelog ===
libvideo-frequencies-perl (0.03-1ubuntu1) lucid; urgency=low

  * Replace older versions of libvideo-capture-v4l-perl, which shipped
    /usr/share/man/man3/Video::Frequencies.3pm.gz (LP: #223815).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Mar 2010 13:14:29 +0000
