=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0-7)
-Maintainer: James A. Pattie <james@pcxperience.com>
+Maintainer: cjwatson@ubuntu.com
+XSBC-Original-Maintainer: James A. Pattie <james@pcxperience.com>
 Standards-Version: 3.5.8
 
 Package: libvideo-frequencies-perl
 Architecture: all
 Depends: perl (>= 5.8.0), ${misc:Depends}
+Replaces: libvideo-capture-v4l-perl (<< 0.902-1ubuntu1)
 Description:  Many, many frequency constants and lists
  This module exports (yes, exports!) frequency constants as well as hashes
  with channel => frequency relations for digital and analog video and audio
